/*####################    SMALL UP     ###################*/

#gallery_container .lightbox_thumb {
display: inline-block;
}







/*####################    SMALL ONLY     ###################*/
@media only screen and (max-width: 40em)
{
	html{
		font-size: 75%;
	}
	#logo {
	margin-left: auto;
	margin-right: auto;
	}

	#logo img{
	max-height: 20em;
	}
}